/* 
  WARNING THIS SHOULD NOT BE HERE. 
  THIS IS TO MITIGATE THE FACT THAT
  THE DONATION MODAL WAS NOT REMOVED
  DESPITE MOVING TO A PROXY PAGE.
*/

[aria-hidden=true] {display:none; visibility:hidden;}

/* END HACK */

/*----------------------------------------
INPUT GROUP
----------------------------------------*/
.input-group {
	padding: 0 25px;
	margin-bottom: 20px;
}
.input-group label {
	width: 130px;
	display: inline-block !important;
}
.input-group input[type="text"]{
	width: 310px;
	height: 34px;
	border: 1px solid #dad7d7;
	background-color:#F7F7F7;
	color: #555555;
	border-radius: 3px;
	padding: 7px;
	font-size: 13px;
}
.input-group label.wide-label {
	width: 450px;
	margin-bottom: 10px;
}
.input-group select {
	width: 310px;
	height: 34px;
	padding: 7px;
	background-color:#F7F7F7;
	border: 1px solid #dad7d7;
	color: #555555;
	font-size: 13px;
}
.input-group textarea {
	width: 310px;
	border: 1px solid #dad7d7;
	background-color:#F7F7F7;
	color: #555555;
	padding:7px;
	font-size: 13px;
	border-radius: 3px;
}

.input-group-addon {
	border: 1px solid #dad7d7;
}

.stacked-inputs label {
	display: block;
}
.input-group .stacked-inputs {
	margin: 10px 0 0 130px;
}
.input-group .stacked-inputs label {
	margin-top: 10px;
}
.panel .input-group {
	padding: 0;
	margin: 0;
}
.input-group input.with-addon {
	border-radius: 0 3px 3px 0;
	border-left: 0;
	width: 275px;
}
.input-group input[type="file"]{
	display: inline-block;
}

.input-group .btn {
	margin-right: 5px;
}

.email_content_div {
	width:100%;
}

.input-group.btn-group .btn {
	margin-right: 0;
}

.inline-wrapper {
	display: inline-block;
    vertical-align: middle;
}
.inline-wrapper > .input-group {
	display: inline-table;
	padding: 0 25px 0 0;
	margin-bottom:0;
	width:auto;
}
.inline-wrapper label {
	width:auto;
	font-size: 14px;
	padding-right: 5px;
}
.form-inline {
	display:inline-block;
}

.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.da_field_name {
  max-width: 70%;
}

input.payment_option, .da_select input {
  position: absolute;
}

.da_field_name span, .da_select span {
  margin-left: 20px;
  display: block;
}

/*----------------------------------------
PROGRESS BARS
----------------------------------------*/

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar[aria-valuenow="1"],
.progress-bar[aria-valuenow="2"] {
  min-width: 30px;
}
.progress-bar[aria-valuenow="0"] {
  min-width: 30px;
  color: #777;
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
span.percentage_num {
  text-shadow: 1px 1px #7E7E7E;
}